<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed52a7a0604d835cc3ccbd5c68e6b231">
  <dict>
    <!--2024-05-31 14:49:21.000-->
    <int key="max_message_size">1048576</int>
    <!--2024-05-31 14:49:21.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:49:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
